@media all and (-ms-high-contrast: active) and (max-width: 767px),
  all and (-ms-high-contrast: none) and (max-width: 767px) {
  .challenge-programs .program-summary > .row {
    margin-left: -20px;
    margin-right: -20px;
    overflow: hidden;
  }
  .challenge-programs .program-summary > .row > .tabs-selector {
    padding: 0;
    width: auto;
  }
  .challenge-programs .selector {
    width: 115px;
  }
  .challenge-programs .line {
    max-width: 20px;
  }
  .number > p {
    padding: 13px 20px;
  }

  .block-blue-border.summary-description .slick-arrow{
    bottom: 0px;
  }

}
@media (max-width: 1200px) {
  /* GENERAL */
  :root {
    --valorations-width: 16px;
    --valorations-height: 16px;
    --valorations-font-size: 14px;
  }
  .element,
  .card-wrapper,
  .card-register {
    max-width: 300px;
    min-width: auto;
  }
  /**/

  /* CAROUSEL */
  .carousel .text .title {
    font-size: 3.5em;
  }
  .carousel .text .subtitle {
    font-size: 1.3em;
  }
  .carousel .text .description {
    font-size: 1.2em;
  }
  /**/
  /* PROGRAMAS REPTE */
  .countdown .numerical {
    font-size: 70px;
  }
  /**/
  /* -- ficha proyecto -- */
  .woper {
    flex-wrap: wrap;
    justify-content: flex-start;
  }
  /* -- */
  .container-fluid.container-fluid-max-xl.container-view
    .row
    .program-on-course {
    width: min-content;
    margin: auto;
  }
  .container-fluid.container-fluid-max-xl.container-view
    .row
    .program-on-course
    .program-on-course-img
    img {
    margin-bottom: 15px;
  }
  .container-fluid.container-fluid-max-xl.container-view
    .row
    .program-on-course
    a.program-on-course-access-button {
    width: -webkit-fill-available;
    text-align: center;
    margin-top: 17px;
    height: 50px;
  }
  .container-fluid.container-fluid-max-xl.container-view
  .row 
  .program-on-course 
  .program-on-course-access-button {
	  display: block;
	  width: 220px;
	  height: 150px;
	  float: right;
	  background-color: #009DDF;
	  -webkit-border-radius: 15px;
	  -moz-border-radius: 15px;
	  -ms-border-radius: 15px;
	  border-radius: 15px;
	  -webkit-box-sizing: border-box;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  position: relative;
  }
  .block.program-summary.container
    .button-holder.sheet-footer
    .btn-primary.btn-default {
    margin-left: 0px;
  }
  /**repte**/
  .countdown {
    width: 570px;
  }
}

@media (max-width: 1023px) {
  #modal-confirm-delete .h3-copycat.center {
    margin-top: 45px;
  }
}

@media (min-width: 992px) {
  .landing-tabs-content .titulo-seccion .row .col-lg-6 {
    flex: 0 0 70%;
    max-width: 70%;
  }
  .landing-tabs-content .titulo-seccion .introduction {
    width: 70%;
  }
}

@media (max-width: 992px) {
  .formacion .filter-tags .filter-tag:hover {
    color: #9b9b9b;
    background-color: inherit;
    border: 1px solid #9b9b9b;
  }
  .formacion .filter-tags .filter-tag.active:hover {
    color: #fff;
    background-color: #0fb158;
    border: 1px solid #0fb158;
  }
  .filter-tags ul li .filter-tag.active:hover {
    color: #fff;
    background-color: #009ddf;
    border: 1px solid #009ddf;
  }
  .filter-tags ul li .filter-tag:hover {
    color: #9b9b9b;
    background-color: inherit;
    border: 1px solid #9b9b9b;
  }
  .wrapper-filters.recursos .filters-row .filter-tags ul li .filter-tag:hover {
    color: #9b9b9b;
    background-color: inherit;
    border: 1px solid #9b9b9b;
  }

  .wrapper-filters.recursos
    .filters-row
    .filter-tags
    ul
    li
    .filter-tag.active:hover {
    color: #fff;
    background-color: #7b2fa1;
    border: 1px solid #7b2fa1;
  }

  #search .imageSearch {
    padding: 43px 0 6px 0;
  }

  #contactar-con .lfr-input-date input.form-control {
    width: 160px;
  }
  #contactar-con .contact-gender {
    display: inline-block !important;
  }
}

@media (max-width: 991px) {
  /* GENERAL */
  html {
    font-family: "md";
  }
  .block-blue-border {
    padding: 30px 0;
  }
  .tablet-block {
    display: block;
  }
  .title-informat {
    margin-bottom: 20px;
    font-size: 24px;
    line-height: 32px;
  }
  .container {
    margin-bottom: 40px;
  }
  /**/

  /* NAVIGATION */
  .menu_options {
    /* margin-left: auto; */
  }
  .header-container .col-md-4 {
    padding-left: 0;
    padding-right: 10px;
  }
  .header-container .col-md-7 input {
    font-size: 14px;
    margin-top: 22px;
  }
  .navigation-main .nav.navbar-nav li {
    margin-top: 5px;
    margin-bottom: 5px;
  }

  .user-menu-pic {
    max-width: 40px;
    border-radius: 50%;
    max-height: 40px;
    width: 30px;
    height: 30px;
  }
  /**/

  /* CAROUSEL */
  .slick-slide .text {
    bottom: 0;
    top: 0;
  }
  .carousel .text .title {
    font-size: 2.5em;
  }
  .carousel .text .description {
    font-size: 1em;
    line-height: 18px;
  }
  .banner-video-button-wrapper {
    right: 50px;
  }
  .banner-bottom-video iframe {
    height: 330px;
  }
  /**/
  .cards.element.row {
    margin: 0 auto;
  }
  /* NEWS */
  .news #central {
    order: -1;
  }
  /**/

  /* PROGRAMS */
  .banner-programs .under-banner {
    padding: 20px 0 5px 0;
  }
  .banner-programs .under-banner .container {
    margin-bottom: 0px;
  }

  .banner-programs .under-banner .info-block {
    margin-bottom: 0px;
  }
  .banner-programs .info-block.col-lg .description {
    display: inline-block;
    padding-right: 0;
  }
  .under-banner .col {
    flex-basis: 0;
    flex-grow: 1;
    max-width: 100%;
  }
  .under-banner .card-actions > p {
    font-size: 14px;
    display: none;
  }
  /* - Tabs - */
  .tabs-selector,
  .slick-next.slick-arrow:before,
  .slick-prev.slick-arrow:before {
    font-size: 18px;
    line-height: 22px;
  }
  .summary-description {
    font-size: 16px;
    line-height: 24px;
    padding: 25px 25px;
  }
  .description-wrapper {
    display: block;
  }
  .program-summary-description {
    margin-bottom: 20px;
  }
  .description-wrapper > ul {
    padding-left: 15px;
  }
  .full-block > .related-content .cards.element:nth-child(3) {
    display: none;
  }
  .challenge-programs .tabs-selector {
    margin: 0;
    width: 100%;
  }
  .challenge-programs .selector {
    max-width: 120px;
  }
  /* - */
  /* - Register - */
  .not-cards .register-description {
    display: block;
  }

  .register-description {
    max-width: 100%;
  }
  .not-cards .register-text {
    font-size: 18px;
    padding-bottom: 15px;
  }
  .not-cards .register {
    padding: 0 25px;
    text-align: left;
  }
  /* - */
  /* VALORATIONS */
  .block > .col-md-10 {
    margin: 0;
  }
  .comments {
    margin-left: 40px;
    margin-right: 10px;
    padding-left: 0;
  }
  .valorations .block-blue-border {
    padding: 35px 10px;
  }
  
  .cards .element:first-of-type {
    display: none;
  }
  
  #pills-booking .cards.element:first-of-type {
    display: inline-block;
  }

  #pills-booking .d-inline-flex{
    display: inline-block !important;
  }
  
  /* CREDITS */
  .author-info {
    margin-bottom: 25px;
  }
  /**/
  /* REPTE */
  .repte-layout-4,
  .repte-layout-4 .container {
    padding: 0;
  }
  .title-block h2 {
    font-size: 28px;
  }
  .countdown > div {
    font-size: 21px;
  }
  .countdown .numerical {
    font-size: 50px;
  }
  .repte-layout-4 .block-blue-border.flex {
    padding: 20px 25px;
  }
  .repte-layout-4 .col-md-6 {
    margin-right: auto;
  }
  /**/
  .container.vertical.image-view .row .row {
    width: 100%;
  }
  /* Activitat 1*/
  .square {
    width: 100%;
    position: static;
    margin-top: 0%;
  }
  .box-img {
    width: 100%;
    position: static;
    margin-top: 0%;
  }
  .image-view {
    max-width: 100%;
  }
  #3 {
    display: none;
  }
  /* eliminat per a que es vegi b� el ADT cards home */
  /* 	.card-register { */
  /* 		display:none; */
  /* 	} */
  .register-card-tab {
    display: block;
    margin-top: 5px;
  }
  .block-green-border {
    padding: 20px 10px;
  }
  .profile {
    display: none;
  }
  .square {
    width: 100%;
    position: static;
    margin-top: 0%;
  }
  /**/

  /* Related content (cards) */
  .related-content > .row > .card-wrapper {
    margin: auto;
  }
  .related-content > .row > .card-wrapper:last-of-type {
    display: none;
  }

  /* FOOTER */
  footer .rrss-row .page-links {
    font-size: 12px;
    line-height: 15px;
  }

  /*imgs fichas*/
  .journal-content-article .container.vertical.image-view > .row > img {
    height: auto;
  }

  .ios.mobile
    .journal-content-article
    .container.vertical.image-view
    > .row
    > img {
    max-height: 230px;
  }

  /* -- */
  /* -- IE --	*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /* NAVIGATION */
    .header-container {
      margin-left: 0;
    }
    /**/
  }
  /* -- */

  /* Formulario contacto centro  */
  #modal-solicitar-info {
    width: 100%;
    padding-right: 30px;
    padding-left: 15px;
  }

  /* WIDGET programas aula*/
  .side_block picture {
    float: left;
    display: inline-grid;
  }
  .sticker_program_length .side_block .texto_widget {
    display: inline-block;
    float: right;
    margin-left: 40px;
  }
  .sticker_program_length .side_block {
    display: inline-flex;
    margin: auto;
    margin-bottom: 40px;
    max-width: fit-content;
  }
  .sticker_program_length {
    display: inline-flex;
  }
  .sticker_program_length .side_block .texto_widget .side_line {
    border: 1px solid #009ddf;
    width: auto;
    margin: auto;
    margin-bottom: 1rem;
    border-radius: 5px;
    background: #009ddf;
  }
  /**repte**/
  .countdown {
    width: 390px;
  }
  .title-block h2 {
    font-size: 28px;
    line-height: 30px;
  }
  .countdown .not-numerical {
    padding-right: 8px;
    padding-left: 8px;
  }
  
}

@media (max-width: 768px) {
  #contactar-con .contact-gender {
    float: left;
    text-align: left;
    display: inline-block;
  }

  #contactar-con .two-cols .inline-elements {
    text-align: left;
  }
  /* que es caixa */
  .educaixa-landing-main-text,
  .educaixa-landing-left-text,
  .educaixa-landing-right-image {
    margin: 3rem 1.5rem !important;
  }
  .container-fluid.container-fluid-max-xl.container-view
    .row
    .program-on-course {
    width: 100%;
  }
  .container-fluid.container-fluid-max-xl.container-view
    .row
    .program-on-course
    .program-on-course-data {
    width: 100%;
    padding: 0;
  }
  p.info-block-card-2 ~ p,
  p.info-block-card ~ p {
    display: inline-block;
    width: auto;
  }
  #modal-confirm-delete .modal-close {
    transform: translate(10px, -10px);
  }
  #modal-confirm-delete .button-wrapper.center {
    display: flex;
    margin-top: 32px;
  }
  #contactar-con {
    margin: 40px 0;
  }
  #contactar-con
    .filter-datepicker-wrapper
    .filter-datepicker
    .ui-datepicker-trigger {
    margin: 0 0 0 6px !important;
    top: 5px;
  }
  #formacion-programa .slick-slide a {
    margin: 10px;
  }
  #formacion-programa .slick-slide .description-wrapper.flex {
    padding: 10px;
  }
  #valoraciones-wrapper #cta-valoracion-ficha {
    width: 100%;
  }
}

@media (max-width: 767px) {
  /* GENERAL */
  html {
    font-family: "xs";
  }
  .element {
    max-width: 320px;
  }
  .not-visible-mobile {
    display: none;
  }
  .mobile-block,
  .programs-aula .active.full-block > .related-content {
    display: block;
  }
  /**/

  .col.width-25pc.border-box.margin-0.padding-hor-10 {
    margin-bottom: 40px;
  }

  /*LANDING*/

  .mod-filtros-landings__resultados .card-register {
    margin: auto;
    margin: 25px auto;
  }

  .mod-filtros-landings__resultados.container.row .cards.element.row {
    margin: auto;
  }

  .mod-filtros-landings__filters .select.col-lg {
    padding-right: 0px;
    padding-left: 0px;
  }

  .mod-filtros-landings__filters form .row {
    display: block;
  }

  /*MODAL*/
  .modal-style {
    width: 90% !important;
    height: 400px !important;
  }
  .program-register-title {
    width: 100%;
    margin-bottom: 50px;
  }
  .compet-rec-sub.accordion {
    min-width: 100%;
  }
  .program-register-description {
    width: 100%;
  }
  .program-register-button {
    display: flex;
    margin-left: 5%;
  }
  .btn.btn-aula.btn-def-aula {
    margin-top: 20px;
  }
  button.delete-filter {
    border: 0;
    background-color: transparent;
    color: gray;
    /*margin-bottom: 30px;
    margin-left: 80%;
    margin-left: 50%;*/
  }
  .mod-filtros-landings button.delete-filter {
    margin-bottom: 0px;
    margin-left: 0px;
    margin-left: 0px;
  }

  .information-text-view {
    margin-left: 20px;
  }
  .btn-primary.btn-default {
    margin-left: 0px;
  }
  .container-fluid.container-fluid-max-xl.container-view.button-1-style.container {
    width: 95%;
  }
  /* .modal .close:last-child {
	    top: -10px!important;
    	left: -25px!important;
	} */
  .desc-button-text {
    width: 100%;
    margin-top: 25px;
  }
  #_com_educaixa_moodle_integration_web_registro_programa_EducaixaMoodleIntegrationWebRegistroProgramaPortlet_INSTANCE_tU6OGOw6ntce_modalButton {
    width: 90%;
    margin-left: 5%;
    margin-top: 25px;
  }
  .btn.btn-aula.btn-def-aula {
    width: 200%;
  }

  .edit-popup.dialog-iframe-modal {
    height: 600px;
    width: 95%;
    left: 2%;
    top: 5%;
    z-index: 1201;
    max-width: 600px;
  }
  .container-fluid.container-fluid-max-xl.container-view
    .row
    .program-on-course
    .program-on-course-img {
    width: 100%;
  }
  .container-fluid.container-fluid-max-xl.container-view
    .row
    .program-on-course
    .program-on-course-img
    img {
    display: block;
    margin: auto;
    margin-bottom: 15px;
  }
  /* Consulta */
  .modalConsulta {
    padding: 1rem 1rem;
    width: 90%;
  }

  /* NAVIGATION */
  .menu_options {
    flex-direction: row;
  }
  #user:before {
    position: relative;
  }
  #search .header-container > div:not(:nth-child(2)) {
    display: none;
  }
  .row#menu .logo {
    width: 50%;
  }
  .row#menu .logo img#edu {
    width: 75%;
    image-rendering: -webkit-optimize-contrast;
  }
  .row#menu .logo img#edu.ca_ES {
    width: 71%;
    image-rendering: -webkit-optimize-contrast;
  }
  .row#menu .logo img {
    width: 100%;
  }
  .header-container {
    padding: 0 10px;
  }
  .header-container .col-md-7:before {
    content: url(../images/menu_icons/search_white.PNG);
    padding-right: 25px;
  }
  .navigation-main {
    flex: 0 0 auto;
    width: 100%;
  }
  .row#menu {
    top: 0;
    width: 100%;
    z-index: 2;
    background-color: #ffffff;
  }
  /* 	.row#search { */

  /* 	} */
  .pos_fixed .row#menu {
    position: fixed;
  }
  .pos_fixed .row#search {
    margin-top: 68px;
  }
  .navigation-main .nav.navbar-nav {
    top: 71px;
    flex-direction: column;
  }
  .nav.navbar-nav li a {
    color: #009ddf;
    font-size: 28px;
    line-height: 36px;
  }
  .navigation-bottom-line {
    height: 1px;
    width: 100px;
    border: 1px solid #eff1f3;
    margin: 0;
  }

  /**/

  /* CAROUSEL */
  .carousel .banner-mobile {
    min-height: 305px;
    position: absolute;
    left: 50%;
    top: 50%;
    height: auto;
    width: auto;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
  }
  .slick-initialized .slick-slide .slide,
  .carousel {
    position: relative;
    height: 305px;
    display: inline-block;
    width: 100%;
    overflow: hidden;
  }
  .carousel.banner {
    height: 345px;
  }
  .image-gradient {
    width: 50%;
  }
  .slick-slide .text {
    right: 0;
    left: 0;
  }
  .programs-informat .banner-video-button-wrapper,
  .programs-aula .banner-video-button-wrapper,
  .banner-video-button-wrapper {
    bottom: 20px;
  }
  .banner-bottom-video iframe {
    height: 270px;
  }
  /*AULA*/
  .mod-program-register .program-register-description.aula-descption {
    height: 113px;
    margin-left: auto;
    margin-right: auto;
    width: 85%;
  }

  .mod-program-register .col-xs-6 {
    max-width: 100%;
  }

  .mod-program-register #aula-row-1 {
    display: inline-block;
    width: 100%;
  }

  .mod-program-register .add-aula-button-row {
    margin-bottom: 20px;
  }

  /* NEWS */
  .news > .row > div {
    width: 320px;
    margin: auto;
  }
  #twitter {
    border: 1px solid #009ddf;
    border-radius: 9px;
    padding: 0 15px 15px;
    margin-top: 10px;
  }
  #twitter .element-wrapper {
    padding: 0 0 15px 10px;
  }
  /**/

  /* PROGRAMS */
  .under-banner .statistics {
    width: 40px;
    height: 40px;
  }
  /* - Banner - */
  .programs-informat .carousel .text,
  .programs-aula .carousel .text,
  .challenge-programs .text {
    width: 60%;
    bottom: 20px;
  }
  .portlet-journal-content
    .journal-content-article
    .carousel
    img.banner-mobile {
    max-width: none;
  }
  .programs-informat .banner-element,
  .programs-aula .banner-element,
  .challenge-programs .banner-element {
    margin-bottom: 0;
  }
  .banner-element {
    margin: auto 2%;
  }
  .challenge-programs .carousel .text .title,
  .programs-informat .carousel .text .title,
  .programs-aula .carousel .text .title {
    font-size: 1.75rem;
  }
  /* - */
  /* - Tabs - */
  .summary-description .slick-dots {
    position: relative;
    width: auto;
    display: block;
    padding-bottom: 0;
    padding-top: 15px;
  }
  .challenge-programs .tabs-selector .text {
    width: auto;
  }
  .summary-description .slick-dots li {
    margin: 0;
  }
  .summary-description .slick-dots li button:before {
    font-size: 30px;
    color: #d8d8d8;
  }
  .summary-description .slick-dots li.slick-active button:before {
    color: #009ddf;
  }
  .tabs-selector .line {
    display: none;
  }
  .challenge-programs .tabs-selector {
    width: 1140px;
  }
  .selector {
    display: none;
  }
  .primary-tabs .selector {
    display: flex;
  }
  .repte-layout-4-header .selector {
    display: block;
    max-width: 120px;
  }
  .repte-layout-4-header .tabs-selector .line {
    display: block;
    width: 70px;
  }

  .repte-layout-4-header
    .journal-content-article
    .tabs-selector.color-caixa-blue
    .selector {
    display: block !important;
  }

  .repte-layout-4-header .journal-content-article .row {
    position: relative;
    overflow: auto;
  }

  .repte-layout-4-header .journal-content-article .row:-webkit-scrollbar {
    display: none;
  }

  .challenge-programs .selector {
    display: flex;
  }
  .challenge-programs .program-summary > .row {
    overflow: scroll;
  }
  .repte-layout-4 .title-block {
    max-width: none;
    padding: 0 15px;
  }
  .countdown > div {
    max-width: 80%;
  }
  .countdown .numerical {
    font-size: 36px;
    line-height: 1;
    margin-top: 20px;
  }
  .countdown .not-numerical {
    font-size: 14px;
    color: #9b9b9b;
  }
  .challenge-programs .tabs-selector .line {
    display: block;
    width: 150px;
  }
  .challenge-programs .slick-slide {
    height: 260px;
  }
  .banner .slick-slide {
    height: 305px;
  }
  .repte-layout-4 .block-blue-border.flex {
    flex-direction: column;
    text-align: center;
    margin: auto;
    width: 95%;
  }
  .repte-layout-4 .block-blue-border.flex .col-lg-4 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .repte-layout-4 .container {
    padding: 0 10px;
  }
  .repte-layout-4 .video .title-block,
  .repte-layout-4 .video > p,
  .repte-layout-4 .video img {
    padding: 0 20px;
  }
  .video p {
    font-size: 16px;
    line-height: 24px;
    text-align: left;
    max-width: none;
  }
  .video.container,
  .video .container {
    padding: 0;
  }
  .summary-description .card-button {
    margin: auto;
  }
  .programs-aula .time-description .flex > .cards.element,
  .programs-aula .full-block .flex > .cards.element {
    margin: 0 auto 0px;
    max-width: none;
    padding: 0 15px;
  }
  .programs-aula .time-description .flex > .cards.element img,
  .programs-aula .full-block .flex > .cards.element img {
    width: 100%;
  }
  .programs-aula .level {
    border-radius: 30px;
    min-width: 100px;
  }
  #before_tabs .selector {
    display: block;
    min-width: 130px;
    margin-right: 30px;
  }
  #before_tabs .selector:last-of-type {
    min-width: 360px;
  }
  .programs-aula .tabs-selector,
  .programs-informat .tabs-selector {
    overflow: auto;
  }

  /* Modal login*/
  .login-modal#myeducaixa-login-modal {
    position: fixed;
    background-color: #fff;
    padding: 30px 50px 40px;
    z-index: 1;
    margin-left: -270px;
    margin-top: -1px;
    margin-right: 70px;
    text-align: center;
  }

  /* - */
  /* - Reto - */
  .title-curiosity h2 {
    width: 100%;
    font-size: 28px;
  }
  #curiosity.col-lg-10 {
    font-size: 18px;
  }
  #curiosity ul {
    padding-left: 5px;
  }
  /* - Register - */
  .register-icon {
    padding: 0;
  }
  .under-banner > .container {
    padding: 0 25px;
  }
  .under-banner .row {
    margin-right: 10px;
  }
  .not-cards .card-register {
    display: block;
    padding: 40px 25px;
  }
  .not-cards .register-description > div {
    text-align: center;
  }
  .register {
    margin-top: 10px;
  }
  
    /* EVIDENCIAS */
   .recursos-evidencias .filters-row .col{
	margin-left: 0px;
	}
  /* - */
  /* VALORATIONS */
  .valorations .col-md-6:first-of-type {
    border: none;
  }
  .valoration {
    padding-bottom: 35px;
  }
  .comments {
    border-top: 1px solid #009ddf;
    padding: 35px 0;
    margin: 0 15px;
  }
  .block.container {
    padding: 0 20px;
  }
  /**/
  /* AULA */
  .competence .title {
    width: auto;
  }
  /**/
  /**/
  /* FOOTER */
  footer .rrss-row .vertical > .row#logo:before {
    margin-left: 0;
  }
  footer .rrss-row .vertical > .row#logo:after {
    margin-left: 72px;
    margin-top: -39px;
  }
  footer .rrss-row .vertical > .row#logo.ca_ES:after {
    margin-left: 79px;
  }
  footer .rrss-row .vertical > .row#logo.es_ES:before,
  footer .rrss-row .vertical > .row#logo.ca_ES:before {
    margin-left: auto;
    margin-right: auto;
  }
  footer .legal-row .page-legals {
    padding: 0 14px;
  }

  footer {
    margin-top: 60px 0px 0px 0px;
  }

  /* -- */

  .david p {
    height: auto;
  }
  .register-card-tab {
    display: none;
  }
  .square {
    width: 100%;
    position: static;
    margin-top: 0%;
  }
  .image-view {
    max-width: 100%;
  }
  .profile {
    display: none;
  }
  .value {
    display: none;
  }
  .material p {
    height: auto;
  }
  .material h3 {
    height: auto;
  }
  .material pdf {
    height: auto;
  }
  .block-green-border {
    padding-left: 0px;
    padding-right: 0px;
  }
  .card-register {
    display: block;
  }

  /* USER PROFILE */
  h2 {
    font-size: 18px;
    line-height: 22px;
  }
  .font-medium {
    font-size: 14px !important;
  }
  button.rounded {
    padding: 9px 20px;
    font-size: 16px;
    line-height: 21px;
  }
  .width-100pc-resp-s {
    width: 100% !important;
  }
  .perfil-usuario .row .usuario-pic {
    margin: 0 10px 0 0;
  }
  .perfil-usuario .row .usuario-pic img {
    width: 50px;
    height: auto;
  }
  .usuario-pic .portrait-icons button {
    width: 20px;
    height: 20px;
    right: -5px;
    left: 35px;
    top: 26px;
    padding: 0;
  }
  .perfil-usuario .row .usuario-pic span::after {
    font-size: 9px;
  }
  .perfil-usuario .row .usuario-data {
    width: calc(100% - 70px);
  }
  .perfil-usuario .row .usuario-data .usuario-nombre {
    font-size: 21px;
    line-height: 27px;
  }
  .perfil-usuario .row .usuario-data .usuario-nombre .usuario-social {
    display: none;
  }
  .perfil-usuario .row .usuario-data .close-session {
    font-size: 10px;
  }
  .user-profile-tabs .nav-tabs-default {
    margin-top: -40px;
    margin-left: 58px;
  }
  .user-profile-tabs .nav-tabs-default .nav-item {
    margin: 0 30px 0 0;
  }
  .user-profile-tabs .nav-tabs-default .nav-link {
    font-size: 14px;
    line-height: 18px;
  }
  .user-profile-tabs .tab button {
    font-size: 14px;
    line-height: 18px;
  }
  .container-fluid.container-fluid-max-xl.container-view
    .row
    .program-classroom
    .program-classroom-data
    a.program-virtual-classroom,
  .container-fluid.container-fluid-max-xl.container-view
    .row
    .program-classroom
    .program-classroom-data
    .program-virtual-classroom-queued {
    display: inline-block;
    position: inherit;
    width: -webkit-fill-available;
    text-align: center;
    margin-top: 17px;
  }
  .user-profile-tabs .row .myeducaixa-notifications-list .notification,
  .user-profile-tabs .row .myprofile-notifications-list .notification {
    display: inline-block;
    width: 100%;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }
  .user-profile-tabs .row .myeducaixa-notifications-list .notification > div,
  .user-profile-tabs .row .myprofile-notifications-list .notification > div {
    display: inline-block;
  }
  .user-profile-tabs
    .row
    .myeducaixa-notifications-list
    .notification
    > div.number,
  .container.user-profile-tabs
    .row
    .myeducaixa-notifications-list
    .notification
    > div.advice-icon,
  .user-profile-tabs
    .row
    .myprofile-notifications-list
    .notification
    > div.number,
  .user-profile-tabs
    .row
    .myprofile-notifications-list
    .notification
    > div.advice-icon {
    display: none;
  }
  .user-profile-tabs
    .row
    .myeducaixa-notifications-list
    .notification
    > div.icon,
  .user-profile-tabs
    .row
    .myprofile-notifications-list
    .notification
    > div.icon {
    width: 40px;
    vertical-align: top;
  }
  .user-profile-tabs
    .row
    .myeducaixa-notifications-list
    .notification
    > div.icon
    img,
  .user-profile-tabs
    .row
    .myprofile-notifications-list
    .notification
    > div.icon
    img {
    width: 30px;
  }
  .user-profile-tabs
    .row
    .myeducaixa-notifications-list
    .notification
    > div.class-title,
  .user-profile-tabs
    .row
    .myprofile-notifications-list
    .notification
    > div.class-title {
    width: calc(100% - 70px);
  }
  .user-profile-tabs
    .row
    .myeducaixa-notifications-list
    .notification
    > div.action,
  .user-profile-tabs
    .row
    .myprofile-notifications-list
    .notification
    > div.action {
    display: block;
    padding: 10px 0;
    width: 100%;
    text-align: right;
  }
  .user-profile-tabs
    .row
    .myeducaixa-notifications-list
    .notification
    > div.action
    .button,
  .user-profile-tabs
    .row
    .myprofile-notifications-list
    .notification
    > div.action
    .button {
    width: 110px;
    padding: 5px;
  }
  .user-profile-tabs
    .row
    .myeducaixa-notifications-list
    .notification
    > div.close,
  .user-profile-tabs
    .row
    .myprofile-notifications-list
    .notification
    > div.close {
    width: 30px;
    position: absolute;
    right: 5px;
    top: 5px;
  }
  .user-profile-tabs .row .myprofile-groups-list .group-data:nth-child(even),
  .container.user-profile-tabs
    .row
    .myprofile-groups-list
    .group-data:nth-child(odd) {
    width: 100%;
    margin: 0 0 20px 0;
    padding: 20px 50px 20px 20px;
  }
  .user-profile-tabs .row .myprofile-groups-list .group-data .edit-group {
    font-size: 12px;
    line-height: 15px;
  }
  .user-profile-tabs .row .myprofile-groups-list .group-data .remove-group {
    top: 10px;
    right: 10px;
  }
  .user-profile-tabs .row .myprofile-groups-list .group-data .group-data-item {
    font-size: 14px;
    line-height: 18px;
  }
  .user-profile-tabs
    .row
    .myprofile-groups-list
    .group-data
    .group-data-observations {
    margin: 20px 0 0 0;
    font-size: 14px;
    line-height: 18px;
  }
  .user-profile-tabs .row .myprofile-group-edition .edition-group-title {
    font-size: 18px;
    line-height: 23px;
  }
  .user-profile-tabs
    .row
    .myprofile-group-edition
    .edition-group-form
    .edition-group-responsable-email {
    width: 65% !important;
  }
  .user-profile-tabs .row .myprofile-preferences .preferences-title {
    margin: 0 0 10px 0;
    font-size: 18px;
    line-height: 23px;
  }
  .user-profile-tabs .row .myprofile-preferences .preferences-subtitle {
    font-size: 16px;
    line-height: 21px;
  }
  .user-profile-tabs .row .myprofile-preferences .preferences-form .row.border {
    margin-top: 20px;
    padding-top: 20px;
  }
  .user-profile-tabs
    .row
    .myprofile-preferences
    .preferences-form
    .peferences-advices-table
    tr
    td {
    font-size: 16px;
    line-height: 21px;
  }
  .faqs-container .question {
    padding: 14px 50px 14px 20px;
    font-size: 14px;
    line-height: 18px;
    font-weight: normal;
  }
  .faqs-container .answer {
    padding: 14px 20px;
    font-size: 14px;
    line-height: 18px;
  }
  .my-consults .threads-wrapper .thread-header {
    padding: 10px 10px 15px 10px;
  }
  .my-consults .threads-wrapper .thread-header .thread-consult {
    width: 100%;
    margin: 0 0 5px 0;
  }
  .my-consults
    .threads-wrapper
    .thread-header
    .thread-consult
    .thread-consult-title {
    font-size: 14px;
    line-height: 18px;
  }
  .my-consults .threads-wrapper .thread-header .thread-actions {
    width: 100%;
    float: none;
    text-align: left;
  }
  .my-consults .threads-wrapper .thread-header .thread-actions .thread-pending,
  .my-consults .threads-wrapper .thread-header .thread-actions .thread-solved {
    width: 60%;
    margin: 0 0px 0 0;
    padding: 0 0 0 45px;
    box-sizing: border-box;
  }
  .my-consults .threads-wrapper .thread-header .thread-actions .showThread {
    width: 38%;
    padding: 0;
    text-align: right;
    float: none;
  }
  .my-consults .threads-wrapper .showThreadWrapper {
    padding: 15px 0 20px 0;
  }
  .my-consults .threads-wrapper .showThreadWrapper .thread-answer,
  .my-consults .threads-wrapper .showThreadWrapper textarea {
    width: 90%;
    font-size: 14px;
    line-height: 18px;
  }
  .h1-indented {
    margin: 30px 0 !important;
    font-size: 28px;
  }
  .user-profile-tabs,
  .user-profile-tabs .container {
    padding: 0;
  }
  .wrapper-filters .filters-row.form .filter-title {
    padding: 0 10px 0 0;
    font-size: 16px;
  }
  .profile-personal-data-block
    .wrapper-filters
    .filters-row
    .input-text-wrapper,
  .profile-personal-data-block
    .wrapper-filters
    .profile-user-data
    .input-text-wrapper {
    width: 100%;
    margin: 0 !important;
  }
  .form-inline label {
    margin: 0;
  }
  .myprofile-preferences .row.border,
  .myprofile-preferences .preferences-form {
    padding-left: 0;
    padding-right: 0;
  }
  .container-fluid.container-fluid-max-xl.container-view,
  .user-profile-tabs .showTagsWrapper {
    padding: 0;
  }
  .container.contact .contact-form .contact-col-left,
  .container.contact .contact-form .contact-col-right {
    display: block;
    width: 100%;
    padding: 0;
  }
  /**/
  /* -- Bloques repetibles -- */
  .centred-title {
    font-size: 28px;
    line-height: 32px;
    margin-bottom: 50px;
  }
  /* -- */
  /* -- 4 columnas -- */
  .title-4-columns {
    font-size: 29px;
    font-weight: 500;
    line-height: 32px;
    margin-bottom: 0;
  }
  /* -- */
  /* -- Lean Startup -- */
  .title-underline h3 {
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 26px;
  }

  .pr-text {
    padding-right: 15px;
  }

  .pl-img {
    padding-left: 15px;
  }
  /* -- */
  /* -- tabla -- */
  .table-container {
    border-radius: 0;
    border: 0;
    padding: 0;
  }
  .table-title {
    display: none;
  }
  .table-column-1,
  .table-column-2,
  .table-column-3 {
    border-bottom: 0;
  }
  .table-column-2 {
    order: 1;
  }
  /* -- */
  /* -- burbujas -- */
  .row-circle,
  .row-number-columns {
    padding: 0;
  }
  .row-number-columns {
    display: block;
  }
  .description {
    display: none;
  }
  .text-column-2 {
    margin-left: 0;
    width: 192px;
  }
  #pos_1,
  #pos_2,
  #pos_3,
  #pos_4 {
    margin-right: 0;
  }
  /* -- */
  /* -- ficha proyecto -- */
  .bar {
    display: none;
  }
  /* -- */
  .row#search-bottom {
    height: 60px;
  }
  #search-bottom .input-text-wrapper {
    margin-top: 0;
  }
  #search-bottom .col-md-7:before {
    margin-left: 0;
  }
  .program-classroom-data .program-virtual-classroom {
    display: inline-block;
    position: inherit;
    width: -webkit-fill-available;
    text-align: center;
    margin-top: 17px;
  }
  #menu .header-container .logo a:first-child {
    margin-bottom: 7px;
  }
  /**repte**/
  .countdown {
    width: 278px;
  }
  .countdown .not-numerical {
    padding-right: 2px;
    padding-left: 2px;
  }

}

@media (max-width: 526px) {
  #ui-datepicker-div table.ui-datepicker-calendar td {
    padding: 10px 8px;
  }
  .centers-modal-wrapper #confirm_button{
	width:100%;
  }
  
  .centers-modal-wrapper .btn_choose_center{
    width: 100%;
  }
  
  .centers-modal-wrapper{
  	padding: 0;
  }
}
@media (max-width: 480px) {
  .container-fluid.container-fluid-max-xl.container-view
    .row
    .program-on-course
    .program-on-course-img
    img {
    max-width: 100%;
  }
}
@media (max-width: 347px) {
  #modal-confirm-delete-aula .h3-copycat.center {
    margin-top: 45px;
  }
}